I'm trying to create a library using the S60 3rd edition SDK. Why does it fail?

Home / Support / Frequently Asked Questions / I'm trying to create a library using the S60 3rd edition SDK. Why does it fail?

There is a small error in the S60 3rd edition SDK in one of the make scripts when building with GCCE.

Open \Symbian\9.1\S60_3rd\Epoc32\tools\compilation_config\gcce.mk and replace the line (found on line number 30):

AR=arm-none-symbianelf-ar

with:

ARCHIVER=arm-none-symbianelf-ar

Back to FAQ

Latest forum posts